- category: mandatory
  customVariables: []
  labels:
  - konveyor.io/target=gradle
  description: Serializable test rule for https://github.com/melix/jmh-gradle-example
  effort: 1
  message: |-
    Serializable test rule for https://github.com/melix/jmh-gradle-example
  ruleID: serializable-test-rule-jmh-gradle
  when:
    java.referenced:
      pattern: java.io.Serializable
